@charset 'utf-8';
.rds_row_vols
{
	background-color:#718ea6; 
	color: #ffffff;
}

.dvcell {

    max-height: 23px;

	font-size:12px;

}





#data_rows{

background:rgba(255,255,255,0.5);

	-webkit-box-shadow: -4px 4px 15px -8px rgba(0,0,0,0.25), 4px 4px 15px -8px rgba(0,0,0,0.25);

	-moz-box-shadow: -4px 4px 15px -8px rgba(0,0,0,0.25),  4px 4px 15px -8px rgba(0,0,0,0.25);;

	box-shadow: -4px 4px 15px -8px rgba(0,0,0,0.25),  4px 4px 15px -8px rgba(0,0,0,0.25);

}



.Tbl

{

	display: table;

	height: 100%;

	width: 100%;

        background:rgba(222,233,250,0.1);

}



.RowOdd{

	background:rgba(235,235,235,0.5);

}













#login{

	width:400px;

	margin:0 auto;

	min-height:25px;

}





#login_area {

	width:330px;

	float:left;

	border-top:3px solid #d692ec;

	margin:5px 5px 0 0;

}

.Height45

{

	min-height:45px;

}



.organ_logos

{

	max-height:150px;

	max-width:150px;

}





.LastVol

{

min-width:40px;

height:25px;

display:inline-block;

line-height:25px;

}

.LastVolOK

{

border-bottom:#00B51A 8px solid !important;

}

.LastVol1

{

border-bottom:#ffe400 8px solid !important;

}

.LastVol2

{

border-bottom:#ff918e 8px solid !important;

}

.LastVol3

{

border-bottom:#fa4646 8px solid !important;

}

.LastVol4

{

border-bottom:#f83333 8px solid !important;

}

.LastVol5

{

border-bottom:#fa1a1a 8px solid !important;

}

.LastVol6

{

border-bottom:#fc0000 8px solid !important;

}





.LastVolFOK

{

background-color:#00B51A;

color:#FFFFFF;

}

.LastVolF1

{

background-color:#ffe400 !important;

}

.LastVolF2

{

background-color:#ff918e !important;

color:#FFFFFF;

}

.LastVolF3

{

background-color:#fa4646 !important;

color:#FFFFFF;

}

.LastVolF4

{

background-color:#f83333 !important;

color:#FFFFFF;

}

.LastVolF5

{

background-color:#fa1a1a !important;

color:#FFFFFF;

}

.LastVolF6

{

background-color:#fc0000 !important;

color:#FFFFFF;

}



.jicons {

    height: 30px;

    width: 30px;

}

.setting_area_div {

    padding: 10px 20px 15px;

}

.dmnu_options

{

	height:25px;

	border-bottom:#C5C5C5 1px solid;

	margin:10px;

}

.dmnu_text {

	padding-left:5px;

}

.check_panel {

	height:150px;

	overflow-y:scroll;

}

.pop_box {

    position: absolute;

	width:99%;

    min-height: 200px;

	right:-15px;

	top:35px;

    margin: 0;

    padding:4px 10px;

    background-color: #fff;

    border: #aaa 2px solid !important;

    border-radius: 10px;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

	z-index:99999;

	cursor:default;

}

.chk_div{

	padding:4px;

}

.chk_div>span{

	padding:4px;

}

.boldme{

	padding:5px;

	background-color: #DFDFDF;

}

#header {

	background:url(../images/bg_header_floral.png) center top no-repeat;

	height:73px;

}





.header_logo h1 {

	font-family:yekanYW;

	font-size:20px;

	padding-right:8px;

}

.header_logo h2 {

	font-family:nasimYW;

	font-size:18px;

	padding-top:8px;

	padding-right:8px;

}

.title_row {

    background-color: #137799 !important;

	background:url(../images/title_row_bg.png) repeat-x !important;

}

.title_row a

{

	background-color:transparent !important;

}

.fleft

{

	float:left;

}

.fright

{

	float:right;

}

.space_bar {

    border-bottom: 1px dotted #aaa;

}

.Fleft {

    float: left;

}

.main_div {

	margin: 0 auto;

	padding: 0 0 0 0 ; 

	max-width: 1189px;

}



.TblHd {

background: #fff none repeat scroll 0 0;

border-radius: 30px;

box-shadow: 0 0 15px #b4b4b4;

color: #7c7c7c;

display: flex;

font-weight: bold;

height: 35px;

padding: 10px 0;

text-align: center;

margin:auto 0;

border-bottom:#CCCCCC 1px solid;

}

.TblHd2

{

display: table-row;

font-weight: bold;

text-align: center;

color: #000;

padding: 10px 0;

height:35px;

}

.TblCelH

{

display: block;

padding:10px 2px 0;

font-family:yekanYW;

font-size:16px;

border-left:1px solid #ccc;

line-height:17px;

margin:auto 0;

vertical-align:middle; 

min-height:25px;

}

.TblCelH:last-child{

	border:0;

}

.TblRow

{

display: flex;

vertical-align: middle;

color: #000;

text-align: center;

min-height:50px;

border-bottom:1px solid #CCC;

position: relative;

}

.TblCel

{

display: block;

padding:12px 2px;

font-family:yekanYW;

font-size:13px;

margin-top:auto;

margin-bottom:auto;

}

.pad10L{

	padding-left:20px !important;

}

.cellsFont, .cellsFont a{

font-family: Arial, Times, "Times New Roman", serif !important;

line-height:18px !important;

font-size:13px !important ;

}

.TblBlock

{

line-height:1.9;

display: inline-block;

padding:0 2px 0;

font-family:yekanYW;

font-size:13px;

vertical-align:top;

min-width:130px;

}

.TblBlock:last-child{

border:0;

}

.TblBlockTail

{

padding:4px 2px 2px 30px;

line-height:1.5;

display: inline-block;

font-family:yekanYW;

font-size:13px;

min-width:135px;

}

.TblBlock2

{

line-height:1.9;

display: inline-block;

padding:0 2px 0;

font-family:yekanYW;

font-size:13px;

vertical-align:top;

}



.InfoBarImg

{

	width:35px;

	float:left;

	padding:4px 0 0 10px ;

}

.InfoBarTxt

{

	min-width:180px;

	float:left;

	text-align:left;

	direction:ltr;

	font-family:tahoma;

	font-size:13px;

	padding:5px 5px 0 0  ;

}

.TblMsg

{

color: #000;

background-color:#f9f9f9;

text-align: center;

height:80px;

border-bottom:1px solid #dddddd;

padding-top:40px;

}

.ftahoma{

	font-family:tahoma !important;

	line-height:26px !important;

}

.bord

{

	border:#03F medium solid;

}

.bg

{

	background-color:#0C0;

}

.bold

{

	font-weight:bold;

}

.InfoBox1

{

	vertical-align: middle;

	color: #000;

	background-color:#fff;

	text-align: center;

	min-height:280px;

	width:100%;

	border-bottom:1px solid #dddddd;

	display:none;

	overflow:visible;

}

.InfoBox2

{

	padding:10px 0 0 0; 

	position:relative; 

	min-height:280px; 

	margin:0 10px 0;

}

.InfoBar

{

	background-color:#f6f6f6;

	width:100%; 

	min-height:30px; 

	vertical-align:middle; 

	margin: 7px auto;

	font-family:yekanYW;

	border:#bdbdbd thin solid;

}

.InfoBar2

{

	background-color:#e8e8e8;

	width:100%; 

	min-height:30px; 

	vertical-align:middle; 

	margin: 10px auto;

	font-family:yekanYW;

	border:#d9d7fd thin solid;

	line-height:20px;

	font-size:14px !important;

}

#stat_row

{

	display: flex;

	background:#fff;

	width:100%; 

	padding: 10px 0;

	height:45px;

	vertical-align:middle; 

	margin-bottom:10px; 

	font-family:yekanYW;

	-moz-border-radius: 30px;

	-webkit-border-radius: 30px;

	border-radius: 30px;

    -moz-box-shadow: 0 0 15px #b4b4b4;

    -webkit-box-shadow: 0 0 15px #b4b4b4;

    box-shadow: 0 0 15px #b4b4b4;

}

#stat_row .TblBlock{

	font-size:18px;

	padding:7px 2px;

}

.item_title

{

	color:#146781;

	font-size:13px;

	font-weight:bold;

	

}

.arial

{

	font-family:arial;

}

.cover{

	border:2px solid #E4E4E4;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background-color:#E3DED1;

	-webkit-box-shadow: #B3B3B3 2px 2px 2px;

	-moz-box-shadow: #B3B3B3 2px 2px 2px; 

	box-shadow: #B3B3B3 2px 2px 2px;

	height:160px;

	max-width:120px;

}

.ltr

{

	direction:ltr;

}

.rtl

{

	direction:rtl;

}

.left

{

	text-align:left;

}

.right

{

	text-align:right;

}

.col_1 { width: 1%; }

.col_5 { width: 5%; }

.col_6 { width: 6%; }

.col_7 { width: 7%; }

.col_8 { width: 8%; }

.col_9 { width: 9%; }

.col_10 { width: 10%; }

.col_15 { width: 15%; }

.col_16 { width: 16%; }

.col_17 { width: 17%; }

.col_18 { width: 18%; }

.col_19 { width: 19%; }

.col_20 { width: 20%; }

.col_25 { width: 25%; }

.col_30 { width: 30%; }

.col_35 { width: 35%; }

.col_40 { width: 40%; }

.col_45 { width: 45%; }

.col_50 { width: 50%; }

.col_55 { width: 55%; }

.col_60 { width: 60%; }

.col_65 { width: 65%; }

.col_70 { width: 70%; }

.col_75 { width: 75%; }

.col_80 { width: 80%; }

.col_85 { width: 85%; }

.col_90 { width: 90%; }

.col_95 { width: 95%; }

.col_100 { width: 100%; }

input.srch_key {

	background:transparent;

	width:275px;

	height:25px;

	float:right;

	padding:4px 5px 3px 10px;

	margin:0 5px 0 0;

	border:0;

	font-family:tahoma;

	font-size:13px;

	color:#777;

}

input.srch_key2 {

	background:#fff url(../images/search2.png) no-repeat;

	width:90%;

	height:25px;

	padding:2px 5px 3px 10px;

	margin:0;

	font-family:tahoma;

	font-size:13px;

	color:#999999;

}

input.srch_key2_ltr {

	background:#fff url(../images/search2.png) no-repeat;

	width:90%;

	height:25px;

	padding:2px 5px 3px 30px;

	margin:0;

	font-family:tahoma;

	font-size:13px;

	color:#999999;

	direction:ltr;

}

input.search_cln {

	background:url(../images/clean.png) no-repeat;

	border:0;

	float:left;

	width:27px;

	height:28px;

	cursor:pointer;

	margin:-1px 0 0 0;

	-webkit-border-radius: 0;

	border-radius: 0;

	display:none;

	box-shadow:0 0 0;

	padding:0 !important;

}

.TpntImg {

    opacity: 0.5;

    filter:alpha(opacity=40);

}

.TpntImg:hover {

    opacity: 1.0;

    filter:alpha(opacity=100);

	cursor:pointer;

}

.active_btn  {

	color:#1396c0 !important;

	font-weight:bold;

	border:1px solid #1396c0;

    line-height: 5px;

	display:inline-block;

 }

#setting_area #numb a { font-size: 13px; color: #333; margin: 8px;padding:4px;}

#setting_area #numb a:hover { color:#1396c0 !important;font-weight:bold;}

#setting_area #numb_active span { border-radius: 3px; font-size: 12px; font-weight:bold; color: #333; padding: 2px 8px; border: 1px solid #c6c6c6; background-color: #e9e9e9; }

#setting_area #numb_disabled span { border-radius: 3px; font-size: 12px;font-weight:bold; color: #777777; padding: 2px 8px; border: 1px solid #dddddd; background-color: #ffffff; }

#pagination div { font-family:yekanYW; display: inline-block; margin: 5px 3px 3px 3px  }

#pagination .cell a { border-radius: 3px; font-size: 12px;font-weight:bold; color: #333; padding: 2px 8px; text-decoration:none; border: 1px solid #d3d3d3; background-color: #f8f8f8; }

#pagination .cell a:hover { border: 1px solid #c6c6c6; background-color: #f0f0f0;  }

#pagination .cell_active span { border-radius: 3px; font-size: 12px;font-weight:bold; color: #333; padding: 2px 8px; border: 1px solid #c6c6c6; background-color: #e9e9e9; }

#pagination .cell_disabled span { border-radius: 3px; font-size: 12px;font-weight:bold; color: #777777; padding: 2px 8px; border: 1px solid #dddddd; background-color: #ffffff; }

.monoNum {padding: 2px 10px !important; }

.clickable {

	cursor:pointer;

}

.sort_by {

	background:url(../../../files/0allsites/images/sort_by.png) no-repeat;

	display:inline-block;

	width:10px;

	height:19px;

	margin:0 5px;

	vertical-align:middle;

}

.sort_az {

	background:url(../../../files/0allsites/images/sort_azy.png) no-repeat;

	display:inline-block;

	width:10px;

	height:19px;

	margin:0 5px;

	vertical-align:middle;

}

.sort_za {

	background:url(../../../files/0allsites/images/sort_zay.png) no-repeat;

	display:inline-block;

	width:10px;

	height:19px;

	margin:0 5px;

	vertical-align:middle;

}

.show_my_home {

	background:url(../../../files/0allsites/images/icon_home.png) no-repeat;

	background-size:cover;

	width:25px;

	height:24px;

	float:right;

}

.show_my_info {

	background:url(../../../files/0allsites/images/icon_info.png) no-repeat;

	background-size:cover;

	width:25px;

	height:25px;

	float:left;

}

.hide_my_info {

	background:url(../../../files/0allsites/images/icon_close.png) no-repeat;

	background-size:cover;

	width:25px;

	height:25px;

	float:left;

}

.show_info_div {

	width:70px;

}



#dmshow_index,#dmhide_index  {

	padding:2px 5px 0 0;

}

#footer_n1 {

	width:273px;

}

#footer_n2 {

	width:273px;

}

#footer_n3 {

	width:273px;

}

#footer_n4 {

	width:273px;

}

.footer_cpr {

	float:right; 

	text-align:left;

	padding-bottom:10px !important;

}

.highlight_col {

	background-color:#FAFDDA;

}

.chk_text{

	cursor:pointer;

}





@media only screen and (max-width : 480px) {

.TblCel,TblCelH

{

padding:1px;

}

.TblBlock,.TblBlockTail

{

width:45%;

padding:2px;

}

#login{

	width:280px;

}

#login_area {

 float:none !important;

 width:auto;

	width:260px;

	margin:2px 2px 0 0;

}

#login_box ul li{

	margin-top:15px !important;

}



.box_footer {

 width:98% !important;

 margin:30px 5px 0 25px;

}

.show_my_home {

	background-size:cover;

	width:20px;

	height:19px;

}

.show_my_info {

	background-size:cover;

	width:20px;

	height:20px;

}

.hide_my_info {

	background-size:cover;

	width:20px;

	height:20px;

}

.show_info_div {

	width:50px;

}

.TblCelH

{

padding:7px !important;

font-size:13px;

line-height:13px;

min-width:30px !important;

min-height:20px;

align-content:center;

}

#setting_area {

    margin: 10px auto 0;

    height: 110px !important ;

}

#export_icons{

	padding:0 !important;

}



input.srch_key {

	width:225px !important ;

	padding:3px !important ;

	font-size:11px !important ;

}





.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	height:40px;

}

.head_bg_hbijrn{

	background:url(../images/site_banner_fa_hbijrnM.jpg) center no-repeat;

}

.head_bg_hbiart{

	background:url(../images/site_banner_fa_hbiartM.jpg) center no-repeat;

}

.head_bg_olumj{

	background:url(../images/site_banner_fa_olumjM.jpg) center no-repeat;

}



.maxw_small{

	float:none !important;

	clear:both;

	width:98%;

	margin-left:auto;

	margin-right:auto;

}

.hide_small{

	display:none;

}

.hide_medium{

	display:none;

}

.footer_cpr {

	float:none !important;

	text-align:center;

}

#footer {

	background-color:#e3e3e3;

	background:none;

}

#header {

	background-color:#e3e3e3;

	height:10px;

}



#header_block {

 width:90%;

 height:auto;

}

#top_box_b {

 width:90%;

}

#header{

	background:#fff none;

}

.header_logo {

 float:none;

 margin:0 0 10px 0;

 text-align:center;

}

.header_logo2 {

 float:none;

 margin:0 0 10px 0;

 text-align:center;

}

.header_logo img,.header_logo span{

	float:none;

	height:auto !important;

}

.header_logo span{

	margin:10px 0 0 0;

	text-align:center;

}

#awt_top_menu {

 width:90%;

}

#awt_navmenu {

 display:none;

}

.slicknav_menu {

 display:block !important;

 width:90% !important;

}



#search{

	margin:0 auto 10px;

	float:none;

}

#search_form{

	margin:0 auto;

	float:none;

	width:95% !important;

}

#search_input {

 width:78%;

}

#srefine {

	direction:rtl;

}

#search_social {

 height:100%;

 padding:20px 0 0;

}

#social_bar{

	margin:20px;

	text-align:center;

	float:none;

}

#about_text {

 margin:20px 10px 60px;

 float:none;

 width:inherit;

}

.grid figure {

 float:none;

 margin: 0 auto;

 max-width:inherit;

 min-width:inherit;

 width:69%;

}

.grid figure p, .grid figure h2 {

 display:none;

}

.grid figure .full {

 display:block;

 font-size:11px;

 margin:20px 0 0 0;

}

.grid figure figcaption {

 padding:0;

}

.grid {

 width:inherit;

 height:inherit;

}

#about_text h2 {

 float:none;

}

.about_text_b {

 float:none;

 width:inherit;

}

#about {

 height:100%;

}

#show_info {

 width:inherit;

 height:inherit;

 background:none;

 top:inherit;

 bottom:25px;

 position:static;

}

.social {

 margin:0;

}

#co_center {

 float:none;

 margin:25px;

 width:inherit;

}

#co_side {

 float:none;

 margin:25px;

 width:inherit;

}

.margin50 {

 margin-top:50px;

}

#footer_block {

 height:auto;

}

.footer_logo {

 text-align:center;

}

#footer_block {

	width:90%;

 height:auto;

}

#footer2_block{

	width:90%;

height:auto;

 padding:15px 0;

}

#f2_right, #f2_left {

 text-align:center;

 float:none;

}

.list_style {

 margin:15px 0;

}

.styled-select{

	width:inherit;

}

.styled-select select{

	width:90%;

}

#select_menu{

	width:90%;

	margin:0 25px;

}



.thead2line

{

	padding-top:2px !important;

}

.TblCel

{

padding:5px !important;

font-size:10px !important;

}

#pagination_area{

	padding:5px !important;

	width:95% !important;

}



}



@media only screen and (min-width : 480px) and (max-width : 595px) {

.TblCel,TblCelH

{

padding:1px;

}

.TblBlock,.TblBlockTail

{

width:45%;

padding:2px;

}

#login{

	width:300px;

}

#login_area {

	width:280px;

	margin:2px 2px 0 0;

}

#export_icons{

	padding:0 !important;

}



.TblCelH

{

padding:7px !important;

font-size:13px;

line-height:13px;

min-width:30px !important;

min-height:20px;

align-content:center;

}

#setting_area {

    margin: 10px auto 0;

    height: 110px !important ;

}

input.srch_key {

	width:225px !important ;

	padding:3px !important ;

	font-size:11px !important ;

}





.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	height:50px;

}

.head_bg_hbijrn{

	background:url(../images/site_banner_fa_hbijrnM.jpg) center no-repeat;

}

.head_bg_hbiart{

	background:url(../images/site_banner_fa_hbiartM.jpg) center no-repeat;

}

.head_bg_olumj{

	background:url(../images/site_banner_fa_olumjM.jpg) center no-repeat;

}



.maxw_small{

	float:none !important;

	clear:both;

	width:98%;

	margin-left:auto;

	margin-right:auto;

}

.hide_small{

	display:none;

}

.hide_medium{

	display:none;

}

.footer_cpr {

	float:none !important;

	text-align:center;

	padding:10px auto !important;

}

#footer {

	background-color:#e3e3e3;

	background:none;

}

#header {

	background-color:#e3e3e3;

	height:10px;

}



#top_box_b {

 width:460px;

}

#header{

	background:#fff none;

}

#header_block {

 width:460px;

}

#search{

	margin:0 auto 10px;

	float:none;

}

#search_form{

	margin:0 auto;

	float:none;

	width:95% !important;

}

#srefine {

	direction:rtl;

}

#search_social{

	height:auto;

	padding:20px 0 0;

}

#social_bar{

	margin:20px;

	text-align:center;

	float:none;

}

#footer_block {

 width:460px;

}

#footer2_block {

 width:460px;

}

#header_block {

 height:auto;

}

.header_logo {

 float:none;

  margin:0 60px;

 text-align:center;

}

.header_logo2 {

	float:none;

	margin:0 auto;

	text-align:center;

}

.header_logo img,.header_logo span{

	float:none;

	height:auto !important;

}

.header_logo span{

	margin:10px 0 0 0;

	text-align:center;

}

#login_area {

	float:none;

	margin:30px auto 0px;

}

.social {

 margin:0;

}

#about_text {

 width:400px;

}

.about_text_b {

 width:410px;

}

#about {

 height:900px;

}

#show_info {

 top:inherit;

 bottom:25px;

}

#co_center {

 float:none;

 margin:25px 15px;

 width:inherit;

}

#co_side {

 float:none;

 margin:25px 15px;

 width:inherit;

}

#footer_block {

 height:auto;

}

.box_footer {

 width:inherit;

 margin:30px 5px 0 25px;

}

.footer_logo {

 text-align:center;

}

#footer2_block {

 height:auto;

}

#f2_right, #f2_left {

 text-align:center;

 float:none;

}

.list_style {

 margin:15px 0;

}

#awt_top_menu {

 width:460px;

}

#awt_navmenu {

 display:none;

}

.slicknav_menu {

 display:block !important;

}

.TblCel

{

padding:10px !important;

font-size:12px !important;

}

.thead2line

{

	padding-top:2px !important;

}



}

@media only screen and (min-width : 595px) and (max-width : 690px) {

.TblBlock,.TblBlockTail

{

width:45%;

padding:5px;

}

.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	height:60px;

}

.head_bg_hbijrn{

	background:url(../images/site_banner_fa_hbijrnT.jpg) center no-repeat;

}

.head_bg_hbiart{

	background:url(../images/site_banner_fa_hbiartT.jpg) center no-repeat;

}

.head_bg_olumj{

	background:url(../images/site_banner_fa_olumjT.jpg) center no-repeat;

}



.hide_medium{

	display:none;

}

.footer_cpr {

	float:none !important;

	text-align:center;

	padding:10px auto !important;

}

#footer {

	background-color:#e3e3e3;

	background:none;

}

#header {

	background-color:#e3e3e3;

	height:10px;

}



#top_box_b {

 width:560px;

}

#header{

	background:#fff none;

}

#header_block {

 width:560px;

}

#search{

	margin:0 auto 10px;

	float:none;

}

#search_form{

	margin:0 auto;

	float:none;

	width:95% !important;

}

#srefine {

	direction:rtl;

}

#search_social{

	height:auto;

	padding:20px 0 0;

}

#social_bar{

	margin:20px;

	text-align:center;

	float:none;

}

#footer_block {

 width:560px;

}

#footer2_block {

 width:560px;

}

#header_block {

 height:auto;

}

.header_logo {

 float:none;

  margin:0 60px;

 text-align:center;

}

.header_logo2 {

	float:none;

	margin:0 auto;

	text-align:center;

}

.header_logo img,.header_logo span{

	float:none;

	height:auto !important;

}

.header_logo span{

	margin:10px 0 0 0;

	text-align:center;

}

#login_area {

	float:none;

	margin:30px auto 0px;

}

.social {

 margin:0;

}

#about_text {

 width:500px;

}

.about_text_b {

 width:510px;

}

#about {

 height:700px;

}

#show_info {

 top:inherit;

 bottom:25px;

}

#co_center {

 float:none;

 margin:25px 15px;

 width:inherit;

}

#co_side {

 float:none;

 margin:25px 15px;

 width:inherit;

}

#footer_block {

 height:auto;

}

.box_footer {

 width:inherit;

 margin:30px 5px 0 25px;

}

.footer_logo {

 text-align:center;

}

#footer2_block {

 height:auto;

}

#f2_right, #f2_left {

 text-align:center;

 float:none;

}

.list_style {

 margin:15px 0;

}



.hide_medium{

	display:none;

}

.footer_cpr {

	float:none !important;

	text-align:center;

	padding:10px auto !important;

}

#footer {

	background-color:#e3e3e3;

	background:none;

}

#header {

	background-color:#e3e3e3;

	height:10px;

}



#awt_top_menu {

 width:560px;

}

#awt_navmenu {

 display:none;

}

.slicknav_menu {

 display:block !important;

}

.thead2line

{

	padding-top:2px !important;

}



}



@media only screen and (min-width : 690px) and (max-width : 767px) {

.TblBlock,.TblBlockTail

{

min-width:250px;

padding:5px;

}

.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	height:70px;

}

.head_bg_hbijrn{

	background:url(../images/site_banner_fa_hbijrnT.jpg) center no-repeat;

}

.head_bg_hbiart{

	background:url(../images/site_banner_fa_hbiartT.jpg) center no-repeat;

}

.head_bg_olumj{

	background:url(../images/site_banner_fa_olumjT.jpg) center no-repeat;

}



.hide_medium{

	display:none;

}

.footer_cpr {

	float:none !important;

	text-align:center;

	padding:10px auto !important;

}

#footer {

	background-color:#e3e3e3;

	background:none;

}

#header {

	background-color:#e3e3e3;

	height:10px;

}





#top_box_b {

 width:660px;

}

#header{

	background:#fff none;

}

#header_block {

 width:660px;

}

#search{

	margin:0 auto 10px;

	float:none;

}

#search_form{

	margin:0 auto;

	float:none;

	width:95% !important;

}

#srefine {

	direction:rtl;

}

#search_social{

	height:auto;

	padding:20px 0 0;

}

#social_bar{

	margin:20px;

	text-align:center;

	float:none;

}

#footer_block {

 width:660px;

}

#footer2_block {

 width:660px;

}

#header_block {

 height:auto;

}

.header_logo {

 float:none;

  margin:0 60px;

 text-align:center;

}

.header_logo2 {

	float:none;

	margin:0 auto;

	text-align:center;

}

.header_logo img,.header_logo span{

	float:none;

	height:auto !important;

}

.header_logo span{

	margin:10px 0 0 0;

	text-align:center;

}

#login_area {

	float:none;

	margin:30px auto 0px;

}

.social {

 margin:0;

}

#about_text {

 width:600px;

}

.about_text_b {

 width:610px;

}

#about {

 height:600px;

}

#show_info {

 top:inherit;

 bottom:25px;

}

#co_center {

 float:none;

 margin:25px 15px;

 width:inherit;

}

#co_side {

 float:none;

 margin:25px 15px;

 width:inherit;

}

#footer_block {

 height:auto;

}

.box_footer {

 width:inherit;

 margin:30px 5px 0 25px;

}

.footer_logo {

 text-align:center;

}

#footer2_block {

 height:auto;

}

#f2_right, #f2_left {

 text-align:center;

 float:none;

}

.list_style {

 margin:15px 0;

}



#awt_top_menu {

 width:660px !important;

}

#awt_navmenu {

 display:none;

}

.slicknav_menu {

 display:block !important;

}

.thead2line

{

	padding-top:2px !important;

}



}



@media only screen and (min-width : 768px) and (max-width : 959px) {

.LastVol

{

min-width:50px;

}

.TblBlock,.TblBlockTail

{

min-width:320px;

}

.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	height:80px;

}

.head_bg_hbijrn{

	background:url(../images/site_banner_fa_hbijrnT.jpg) center no-repeat;

}

.head_bg_hbiart{

	background:url(../images/site_banner_fa_hbiartT.jpg) center no-repeat;

}

.head_bg_olumj{

	background:url(../images/site_banner_fa_olumjT.jpg) center no-repeat;

}





#top_box_b {

 width:758px;

}

#header_block {

 width:758px;

}

#footer_block {

 width:758px;

}

#footer2_block {

 width:758px;

}

#show_info {

 background: none;

}

.grid {

 margin:0;

}

#show_info {

 width:293px;

}

#about_text {

 width:430px;

 margin:20px 15px 0 0;

}

.about_text_b {

 width:410px;

}

#co_side {

 width:220px;

 margin:25px 15px

}

#co_center {

 width:480px;

 margin:65px 0 0 25px;

}

.footer_logo {

 display:none;

}

.header_logo2 {

 display:none;

}

.box_footer {

 width:273px;

}



#awt_top_menu {

 width:605px !important;

}

ul#awt_navmenu, ul#awt_navmenu a, #head_date {

 font-size:11px !important;

}

.thead2line

{

	padding-top:2px !important;

}



}



@media only screen and (min-width : 960px) and (max-width : 1023px) {

.LastVol

{

min-width:55px;

}

.onepcssgrid-1000 {

	max-width: 1000px;

}

.onepcssgrid-1000 .divrow {

	padding: 0;

}



.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	height:100px;

}



#top_box_b {

 width:758px;

}

#header_block {

 width:758px;

}

#footer_block {

 width:758px;

}

#footer2_block {

 width:758px;

}

#show_info {

 background: none;

}

.grid {

 margin:0;

}

#show_info {

 width:293px;

}

#about_text {

 width:430px;

 margin:20px 15px 0 0;

}

.about_text_b {

 width:410px;

}

#co_side {

 width:220px;

 margin:25px 15px

}

#co_center {

 width:480px;

 margin:65px 0 0 25px;

}

.footer_logo {

 display:none;

}

.header_logo2 {

 display:none;

}

.box_footer {

 width:273px;

}

#awt_top_menu {

 width:710px !important;

}

#head_date {

 font-size:12px !important;

}



}



@media only screen and (min-width : 1024px) and (max-width : 1199px) {

.LastVol

{

min-width:60px;

}

.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	height:110px;

}



.onepcssgrid-1000 {

	max-width: 1000px;

}

.onepcssgrid-1000 .divrow {

	padding: 0;

}





#top_box_b {

 width:996px;

}

#header_block {

 width:996px;

}

#footer_block {

 width:996px;

}

#footer2_block {

 width:996px;

}

#about_text {

 width:570px;

}

.about_text_b {

 width:570px;

}

#co_side {

 width:250px;

}

#co_center {

 width:640px;

}

.footer_logo {

 display:none;

}

.header_logo2 {

 display:none;

}

#awt_top_menu {

 width:800px !important;

}



}



@media only screen and (min-width : 1200px) {

.LastVol

{

min-width:60px;

}

.head_nav{

	width:1189px !important;

	min-height:40px;

	margin:5px auto 0;

}

.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	width:1189px !important;

	height:128px !important;

	margin:5px auto 0;

	background-size:100% 100%;

}





}



@media only screen and (min-width : 960px) {

.LastVol

{

min-width:55px;

}

.head_bg_hbijrn{

	background:url(../images/site_banner_fa_hbijrn.jpg) center no-repeat;

}

.head_bg_hbiart{

	background:url(../images/site_banner_fa_hbiart.jpg) center no-repeat;

}

.head_bg_olumj{

	background:url(../images/site_banner_fa_olumj.jpg) center no-repeat;

}

}



.head_bg_hbijrn,.head_bg_hbiart,.head_bg_olumj{

	background-size:100% 100%;

	width:100%;

}



.head_nav{

	width:100%;

}





.click_tr:hover{

	background-color:#fbf1d0;

}





.InfoBarIT

{

	float:left;

	text-align:left;

	direction:ltr;

	padding:0;

}

.InfoBarImg

{

	width:30px;

	float:left;

	padding:4px 1px 4px 10px ;

}

.InfoBarTxt

{

	float:left;

	text-align:left;

	font-family:tahoma;

	font-size:13px;

	padding:5px 10px 6px 1px ;

}

